취약점 정보

Juniper 제품 보안 업데이트 권고

2022. 1. 18. 16:43

개요

Juniper 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - Contrail Cloud v13.6.0 및 이후 버전

  - Contrail Networking v2011.L1, v2011.L2, v2011.L3 및 이후 버전

  - Junos Space v21.3R1 및 이후 버전

  - Contrail Service Orchestration v6.1.0 patch 3 및 이후 버전

  - Junos OS v18.4R3-S10, v19.1R3-S7, v19.2R3-S4, 19.3R1 및 이후 버전

  - Junos OS v19.2R1-S8, v19.2R3-S4, v19.3R3-S5, v20.1R3-S2, v20.2R3-S3, v20.3R3-S1, v20.4R3, v21.1R2-S1, v21.1R3, v21.2R1-S1, v21.2R2, v21.3R1-S1, v21.3R2

  - Junos OS v20.4R3-S1, v21.1R2-S2, 21.1R3, v21.2R1-S2, v21.2R2, v21.3R1, v21.3R2

 

참고자료

https://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=36417

https://kb.juniper.net/InfoCenter/index?page=content&channel=SECURITY_ADVISORIES